Bug 1383 - gdm won't start, not configured correctly?
Summary: gdm won't start, not configured correctly?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 11:22 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-03-18 23:42:29 UTC


Attachments (Terms of Use)

Description Joseph Malicki 1999-03-01 11:22:22 UTC
In gdm as included in 1.2.9, it looks for its configuration
directory in /usr/etc/gdm, but the package installs it in
/etc/gdm.

Comment 1 Cristian Gafton 1999-03-18 23:42:59 UTC
Should be fixed in the beta release


Note You need to log in before you can comment on or make changes to this bug.